<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class HLEmailXML extends Datamodul
{
  public $ewahl;
  public $text;
  public $email;
  public $tnstamm;
  public $abgleich;
  public $pruefen;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
    }
  }
}